test: _NDIS_CLIENT_CHARACTERISTICS struct Reference

Main Page | Class Hierarchy | Class List | File List | Class Members | File Members

# _NDIS_CLIENT_CHARACTERISTICS Struct Reference

`#include <ndisco.h>`

List of all members.

## Public Attributes

UCHAR | MajorVersion
UCHAR | MinorVersion
USHORT | Filler
UINT | Reserved
CO_CREATE_VC_HANDLER | ClCreateVcHandler
CO_DELETE_VC_HANDLER | ClDeleteVcHandler
CO_REQUEST_HANDLER | ClRequestHandler
CO_REQUEST_COMPLETE_HANDLER | ClRequestCompleteHandler
CL_OPEN_AF_COMPLETE_HANDLER | ClOpenAfCompleteHandler
CL_CLOSE_AF_COMPLETE_HANDLER | ClCloseAfCompleteHandler
CL_REG_SAP_COMPLETE_HANDLER | ClRegisterSapCompleteHandler
CL_DEREG_SAP_COMPLETE_HANDLER | ClDeregisterSapCompleteHandler
CL_MAKE_CALL_COMPLETE_HANDLER | ClMakeCallCompleteHandler
CL_MODIFY_CALL_QOS_COMPLETE_HANDLER | ClModifyCallQoSCompleteHandler
CL_CLOSE_CALL_COMPLETE_HANDLER | ClCloseCallCompleteHandler
CL_ADD_PARTY_COMPLETE_HANDLER | ClAddPartyCompleteHandler
CL_DROP_PARTY_COMPLETE_HANDLER | ClDropPartyCompleteHandler
CL_INCOMING_CALL_HANDLER | ClIncomingCallHandler
CL_INCOMING_CALL_QOS_CHANGE_HANDLER | ClIncomingCallQoSChangeHandler
CL_INCOMING_CLOSE_CALL_HANDLER | ClIncomingCloseCallHandler
CL_INCOMING_DROP_PARTY_HANDLER | ClIncomingDropPartyHandler
CL_CALL_CONNECTED_HANDLER | ClCallConnectedHandler

## Member Data Documentation

CL_ADD_PARTY_COMPLETE_HANDLER _NDIS_CLIENT_CHARACTERISTICS::ClAddPartyCompleteHandler

| Definition at line 138 of file ndisco.h.

CL_CALL_CONNECTED_HANDLER _NDIS_CLIENT_CHARACTERISTICS::ClCallConnectedHandler

| Definition at line 144 of file ndisco.h.

CL_CLOSE_AF_COMPLETE_HANDLER _NDIS_CLIENT_CHARACTERISTICS::ClCloseAfCompleteHandler

| Definition at line 132 of file ndisco.h.

CL_CLOSE_CALL_COMPLETE_HANDLER _NDIS_CLIENT_CHARACTERISTICS::ClCloseCallCompleteHandler

| Definition at line 137 of file ndisco.h.

CO_CREATE_VC_HANDLER _NDIS_CLIENT_CHARACTERISTICS::ClCreateVcHandler

| Definition at line 127 of file ndisco.h.

CO_DELETE_VC_HANDLER _NDIS_CLIENT_CHARACTERISTICS::ClDeleteVcHandler

| Definition at line 128 of file ndisco.h.

CL_DEREG_SAP_COMPLETE_HANDLER _NDIS_CLIENT_CHARACTERISTICS::ClDeregisterSapCompleteHandler

| Definition at line 134 of file ndisco.h.

CL_DROP_PARTY_COMPLETE_HANDLER _NDIS_CLIENT_CHARACTERISTICS::ClDropPartyCompleteHandler

| Definition at line 139 of file ndisco.h.

CL_INCOMING_CALL_HANDLER _NDIS_CLIENT_CHARACTERISTICS::ClIncomingCallHandler

| Definition at line 140 of file ndisco.h.

CL_INCOMING_CALL_QOS_CHANGE_HANDLER _NDIS_CLIENT_CHARACTERISTICS::ClIncomingCallQoSChangeHandler

| Definition at line 141 of file ndisco.h.

CL_INCOMING_CLOSE_CALL_HANDLER _NDIS_CLIENT_CHARACTERISTICS::ClIncomingCloseCallHandler

| Definition at line 142 of file ndisco.h.

CL_INCOMING_DROP_PARTY_HANDLER _NDIS_CLIENT_CHARACTERISTICS::ClIncomingDropPartyHandler

| Definition at line 143 of file ndisco.h.

CL_MAKE_CALL_COMPLETE_HANDLER _NDIS_CLIENT_CHARACTERISTICS::ClMakeCallCompleteHandler

| Definition at line 135 of file ndisco.h.

CL_MODIFY_CALL_QOS_COMPLETE_HANDLER _NDIS_CLIENT_CHARACTERISTICS::ClModifyCallQoSCompleteHandler

| Definition at line 136 of file ndisco.h.

CL_OPEN_AF_COMPLETE_HANDLER _NDIS_CLIENT_CHARACTERISTICS::ClOpenAfCompleteHandler

| Definition at line 131 of file ndisco.h.

CL_REG_SAP_COMPLETE_HANDLER _NDIS_CLIENT_CHARACTERISTICS::ClRegisterSapCompleteHandler

| Definition at line 133 of file ndisco.h.

CO_REQUEST_COMPLETE_HANDLER _NDIS_CLIENT_CHARACTERISTICS::ClRequestCompleteHandler

| Definition at line 130 of file ndisco.h.

CO_REQUEST_HANDLER _NDIS_CLIENT_CHARACTERISTICS::ClRequestHandler

| Definition at line 129 of file ndisco.h.

USHORT _NDIS_CLIENT_CHARACTERISTICS::Filler

| Definition at line 124 of file ndisco.h.

UCHAR _NDIS_CLIENT_CHARACTERISTICS::MajorVersion

| Definition at line 121 of file ndisco.h.

UCHAR _NDIS_CLIENT_CHARACTERISTICS::MinorVersion

| Definition at line 122 of file ndisco.h.

UINT _NDIS_CLIENT_CHARACTERISTICS::Reserved

| Definition at line 125 of file ndisco.h.

The documentation for this struct was generated from the following file:

- ndisco.h